<table class="etable"> 
	<tr>
		<td width="85">名称：</td>
		<td><input name="name" type="text" size="25" id="name" value="<{$row.name}>"><i>必填</i></td>
	</tr> 
	<tr>
		<td>首字母：</td>
		<td><input name="letter" type="text" size="25" id="letter" value="<{$row.letter}>"/></td>
	</tr>
	<tr>
		<td>状态：</td>
		<td>
			<label><input name="status" type="radio" value="1" id="status" <{if $smarty.get.a == 'add'}>checked="checked"<{/if}><{if $row.status == '1'}>checked="checked"<{/if}> class="status"/>&nbsp;开启</label>&nbsp; &nbsp; 
			<label><input name="status" type="radio" value="2" id="status" <{if $row.status == '2'}>checked="checked"<{/if}> class="status"/>&nbsp;关闭</label>&nbsp; &nbsp; 
		</td>
	</tr>
</table> 
<script type="text/javascript">
function ajax_submit(){
	var name = $("#name").val(); 
	if(name == ''){ 
		alert('名称不能为空');
		return false;
	} 
	var letter = $("#letter").val(); 
	var status = $('input[name="status"]:checked').val(); 
	$.ajax({
		type: 'POST',
		url: '?m=area&a=edit_save', 
		data: {<{if $row.id}>id:<{$row.id}>,<{/if}> name:name, letter:letter, status:status},
		success: function(data){ 
			if(data == '1'){ 
				parent.ajax_flush('?m=area&a=index');
				parent.ajax_close();
			}else{
				alert('修改失败！');
			} 
		}
	});  
} 
</script>